View Single Post
Old 03-10-2009, 05:59 PM   #79
george11275
Junior Member
george11275 began at the beginning.
 
Posts: 3
Karma: 10
Join Date: Mar 2009
Device: iliad
Solved, thanks!


I feel much better now....
Thank you so much!
What do you suggest me to do now? to try installing the developer package again in the same way I tried before I bricked?
The configuration section now says 2.10.... is it right? shouldn't it be 2.12 (the one I had before the bricking)?
george11275 is offline   Reply With Quote